{% extends 'base.html' %}

{% block title %}
    Удаление статьи
{% endblock %}

{% block body %}
    <div class="form-section alert alert-light">
        <h2>Удалить статью "{{ object.title }}"?</h2>
        <form method="post">
            {% csrf_token %}
            <button type="submit" class="btn btn-outline-danger">Да</button>
            <a href="{% url 'blog:news-detail' object.id %}" class="btn btn-outline-success">Нет</a>
        </form>
    </div>
{% endblock %}

{% block aside_news_section %}
    <h3><b>10 films and series for programmers</b></h3>
    <img class="img-thumbnail mb-1"
         src="https://itproger.com/img/news/1477674462.jpg">
    <p>When you get on the path of programming, you really want to watch any films or series on this topic.
        We present you a selection of 10 films for programmers.</p>
    <a href="https://itproger.com/news/10-filmov-i-serialov-dlya-programmistov" target="_blank">
        <button class="btn btn-warning">View</button>
    </a>
{% endblock %}